h1 { text-align: center; }


#loginform {
    width: 440px;
    border-radius: 6px;
	background-color: var(--primary-lighter);
    display: block;
    padding: 32px;
    margin: 50px auto;
    margin-bottom: 32px;
    min-height: 370px;
	border: 2px solid var(--primary-light);
	-webkit-box-shadow: 3px 3px 5px 1px rgb(25 25 25 / 10%); 
box-shadow: 3px 3px 5px 1px rgb(25 25 25 / 10%);
}

.forgotPassword { text-align: right; margin-top: 10px; }


#form-login { margin: 16px 0 32px 0; }
#login-username { background-color: var(--white); color: var(--greay-50); }
#login-password { background-color: var(--white); color: var(--greay-50); }




.signup-link { text-decoration: none !important; border-bottom: solid 1px var(--secondary); padding: 0 8px 2px 8px; }
.title p { margin: -10px 0px 0px -10px; font-size: 26px; color: var(--primary); font-weight: 700; }





/* GENERIC PHONE */	
@media only screen and (min-width: 20px) and (max-width: 767px) {

#loginform { width: 350px; }

}